@font-face {
    font-family: 'Carter-One';
    src: url('./../fonts/CarterOne-Regular.ttf')
}

* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body {
    background-color: #333;
    font-family: 'Carter-One';
}

.title {
    color: #fff;
    margin-top: 3rem;
    margin-bottom: 3rem;
}

.title h1 {
    font-size: 4rem;
    text-align: center;
}

.container {
    width: 992px;
    margin: 0 auto;
}

/* Mobile 476/576/768 */
@media (max-width: 728px) {
    .container {
        width: 400px;
    }
}

.card {
    background-color: rgba(102, 99, 99, 0.589);
    border-radius: 1rem;
}

.card-header {
    padding: 1rem;
    color: #ddd;
    display: flex;
    justify-content: space-between;
}

.card-header select {
    padding: .2rem .5rem;
    border-radius: .2rem;
    border: 1px solid #eee;
    margin-left: 1rem;
}

.card-header svg {
    width: 50px;
}

.card-body {
    display: flex;
    justify-content: center;
    padding: 1rem;
    /* height: 500px; */
}

/* Mobile 476/576/768 */
@media (max-width: 728px) {
    .card-body {
        height: 400px;
    }
}

.btn {
    padding: .5rem 1rem;
    border-radius: .3rem;
    border: 0;
    color: #dfe6e9;
    cursor: pointer;
    background-color: #0984e3;
}

#bomb {
    display: none;
}

.text-red {
    color: rgba(231, 76, 60, 1.0);
}

.statistics {
    display: flex;
}

#starter {
    color: #fff;
    margin: 0 auto;
    text-align: center;
}

#starter h1 {
    position: relative;
}

#starter h1:after {
    content: '';
    position: absolute;
    background-color: #fff;
    height: 3px;
    border-radius: 5px;

    animation: loading 3s linear infinite
}

footer {
    text-align: center;
    margin-top: 1rem;
    color: #fff;
}

footer a {
    color: #fff;
    transition: all .2s;
}

footer a:hover {
    color: #0984e3;
}

footer svg {
    margin-top: 1rem;
}

@keyframes loading {
    0% {
        width: 10px;
        bottom: 0;
        left: 0;
    }

    25% {
        width: 25%
    }

    75% {
        width: 10px
    }

    100% {
        width: 10px;
        bottom: 0;
        left: 100%;
    }
}